@charset "utf-8";

#container{
	/*background-color: rgba(255,255,255,0.6);*/
	background: url(/img/top_bg1.jpg) repeat-x center top;
}

#main_box_important {
	clear: both;
	width: 1100px;
	margin: 0px auto 20px;
	display: table;
}

#top_column_mainphoto {
	clear: both;
	margin: 0px;
	padding: 0px;
	position: relative;
	width: 1100px;
	height: 420px;
	margin: 0px auto;
}

/* スライドショー上の防災バナー */
#top_emer_info {
	width: 20rem;
	height: auto;
	margin: 0px;
	padding: 10px 0px;
	background: #CC0000;
	position: absolute;
	z-index: 20;
	left: 10px;
	top: 50%;
	-webkit-transform: translate(0,-50%);
	transform: translate(0,-50%);
	text-align: center;
}


#top_emer_info > img {
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
}

#top_emer_info ul li#bousai-bouhan_button {
	text-align: center;
}

#top_emer_info ul li#bousai-bouhan_button > a {
	padding: 5px 30px;
	border: solid 1px #fff;
	display: block;
}

#top_emer_info ul li#bousai-bouhan_button > a:hover {
	background: rgba(0,0,0,0.2);
	border-color: rgba(0,0,0,0.2);
}

#top_emer_info > ul {
	margin: 0px;
	padding: 5px 10px;
	list-style: none;
	text-align: left;
}

#top_emer_info > ul li {
	padding: 0.2em 0;
}

#top_emer_info > ul li a {
	color: #fff;
	text-decoration: none;
	font-size: 1.5rem;
}
#top_emer_info > ul li a:hover{
	text-decoration: underline;
}

#top_emer_info > ul li a:before {
	content: '';
	display: inline-block;
	width: 0px;
	padding: 0px;
	padding-right: 0.1em;
	border: 4px solid transparent;
	border-left-color: #fff;
	vertical-align: middle;
}

#top_emer_info a.btn_close {
	display:block;
	background: rgba(0,0,0,0.2);
	margin: 0 10px;
	padding: 6px 0px;
	color: #fff;
	letter-spacing: 0.1em;
	font-size: 1.1em;
	cursor: pointer;
}

#top_photo button {
	display: block;
	width: 50px;
	height: 50px;
	margin: 0px;
	padding: 0px;
	background: url(/img/photo/control/slide_arrow.png) no-repeat center center #000;
	border: none;
	border-radius: 100%;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
	transform: translate(0,-50%);
	position: absolute;
	top: 50%;
	z-index: 10;
	opacity: 0.5;
	transition: opacity 0.2s ease-out;
}
#top_photo button:hover{
	opacity: 1;
}
#top_photo button#mp_control_prev {
	left: -webkit-calc(10px + 200px + 10px);
	left: calc(10px + 200px + 10px);
}

#top_photo button#mp_control_next {
	-webkit-transform: translate(0,-50%) rotate(180deg);
	transform: translate(0,-50%) rotate(180deg);
	right: 10px;
}

#mymainback_top {
	background: url(/img/top_bg2.png) repeat-x center bottom;
}
#main {
	float: none;
	margin: 0px;
}

#main_a {
	margin: 0px;
	padding: 0px;
}

#main_box_important > * {
	display: table-cell;
	vertical-align: middle;
}

#main_box_important > h2 {
	background: #c00;
	text-align: center;
	color: #fff;
	font-weight: normal;
	letter-spacing: 0.1em;
	width: 180px;
	font-size: 1.8rem;
}

#main_box_important > .list_top_impo {
	background: #ffdfdf;
}
#main_box_important > .list_top_impo ul{
	margin: 0px;
	padding: 10px;
	list-style: none;
}
#main_box_important > .list_top_impo .article_section{
	padding-left: 1em;
}
.list_top_impo .link_box{
	padding: 0px;
}
.list_top_impo .link_box span.link_ichiran,
.list_top_impo .link_box span.link_rss{
	display: inline-block;
	margin: 0 8px;
	padding-left: 18px;
	text-align: left;
}
.list_top_impo .link_box span.link_ichiran{
	background: url(/img/icon_list.png) no-repeat left center;
}
.list_top_impo .link_box span.link_rss{
	background: url(/img/icon_rss.png) no-repeat left center;
}

#mymainback {
	margin-top: 20px;
}

#top_search_a {
	padding: 0px;
	display: block;
	position: relative;
}

#top_search_a ul {
	display: block;
	width: 420px;
}

#top_search_a li {
	display: inline-block;
	width: 210px;
	height: 130px;
	margin: 0;
	padding: 0.5px;
	box-sizing: border-box;
	vertical-align: top;
}
#top_search_a li:nth-child(1), #top_search_a li:nth-child(2){}

#top_search_a li a {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

#top_column_1 {
	display: table;
	width: 100%;
	margin-bottom: 20px;
}

#top_column_1 > div {
	display: table-cell;
	vertical-align: top;
}

/* トップ大分類 */
#top_search {
	width: 390px;
}

#top_search #top_search_a li[id] a{
	position: relative;
	overflow: hidden;
	text-align: left;
	text-indent: -9999em;
	white-space: nowrap;
	box-sizing: border-box;
	background-repeat: no-repeat;
	background-size: auto auto;
}
#top_search #top_search_a li a:before{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background-repeat: repeat;
	background-position: left top;
	background-color: transparent;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 2;
	opacity: 1.0;
	transition: opacity 0.25s ease-out;
}
#top_search #top_search_a li a:hover:before{
	opacity: 0;
}
#top_search #top_search_a li a:after{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: transparent;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 3;
}


#top_search_a li#gnav1 a {
	background-color: #3498DB;
	background-position: 10px 50px;
	background-repeat: no-repeat;
	background-image: url(/img/nav/navi1_logo.png);
	background-size: auto 90%;
}

#top_search_a li#gnav2 a {
	background-color: #C0392B;
	background-position: 145px 50px;
	background-repeat: no-repeat;
	background-image: url(/img/nav/navi2_logo.png);
	background-size: auto 90%;
}

#top_search_a li#gnav3 a {
	background-color: #16A085;
	background-position: 10px 30px;
	background-repeat: no-repeat;
	background-image: url(/img/nav/navi3_logo.png);
	background-size: auto 90%;
}

#top_search_a li#gnav4 a {
	background-color: #8E44AD;
	background-position: 145px 45px;
	background-repeat: no-repeat;
	background-image: url(/img/nav/navi4_logo.png);
	background-size: auto 90%;
}

#top_search #top_search_a li#gnav1 a:after{	background-image: url(/img/nav/top_gnav1_title.png); background-position: left 10px top 10px;}
#top_search #top_search_a li#gnav2 a:after{	background-image: url(/img/nav/top_gnav2_title.png); background-position: right 10px top 10px;}
#top_search #top_search_a li#gnav3 a:after{	background-image: url(/img/nav/top_gnav3_title.png); background-position: left 10px bottom 10px;}
#top_search #top_search_a li#gnav4 a:after{background-image: url(/img/nav/top_gnav4_title.png); background-position: right 10px bottom 10px;}

#top_search #top_search_a li#gnav1 a:before{	background-image: url(/img/nav/top_gnav1_bg.png);}
#top_search #top_search_a li#gnav2 a:before{	background-image: url(/img/nav/top_gnav2_bg.png);}
#top_search #top_search_a li#gnav3 a:before{	background-image: url(/img/nav/top_gnav3_bg.png);}
#top_search #top_search_a li#gnav4 a:before{	background-image: url(/img/nav/top_gnav4_bg.png);}


#top_search_oshirase {
	display: block;
	width: 300px;
	height: auto;
	padding: 60px 0px;
	background: #dcdcdc;
	position: absolute;
	z-index: 10;
	top: 50%;
	left: 50%;
	box-sizing: border-box;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	font-size: 2rem;
	letter-spacing: 0.4em;
	white-space: nowrap;
	text-decoration: none;
	text-align: center;
	color: #000;
	border-top: 20px;
	border-right: 80px;
	border-bottom: 20px;
	border-left: 80px;
	border-radius: 50%;
	transition: background 0.25s ease-out; /* アニメーション */
}

#top_search_oshirase:hover{
	background:#fff;
	color: #666;
}


#top_search_oshirase br {
	display: none;
}

/* 新着など */
#top_tab_wrap{
	padding-left: 35px;
}
#top_tab_title {
	display: table;
	table-layout: fixed;
	width: 100%;
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index: 10;
}

#top_tab_title li {
	display: table-cell;
	padding: 0px 0px 0px 2px;
	vertical-align: top;
	vertical-align: middle;
}
#top_tab_title li:first-child{
	padding-left: 0px;
}

#top_tab_title li button {
	display: block;
	width: 100%;
	background-color: #F17A8A;
	background-repeat: no-repeat;
	margin: 0px;
	/*padding: 0.8em;*/
	padding: 0;
	box-sizing: border-box;
	color: #fff;
	height: 2.4em;
	cursor: pointer;
	border: none;
	text-align: left;
	font-size: 1.29em;
	line-height: 1em;
}
#top_tab_title li.tab_on button{
	height: 3em;
	background-color: #F7AAB4;
	color: #000;
	font-weight: bold;
}
#top_tab_title li#top_tab_title_news button{
	background-image: url(/img/top_title_bg_oshirase.png);
	background-position: left -10px top -10px;
	padding-left: 50px;
}
#top_tab_title li#top_tab_title_topics button{
	background-image: url(/img/top_title_bg_topics.png);
	background-position: right 10px top 3px;
}
#top_tab_title li#top_tab_title_calendar button{
	background-image: url(/img/top_title_bg_calendar.png);
	background-position: right 10px top 6px;
}

#top_tab_detail{
	background-color: #fff;
	margin-top: -10px;
	padding-top: 10px;
}
#top_tab_detail h2{
	margin: 0px;
	padding: 0px;
}
#top_tab_detail p.no_data{
	margin: 0px;
	padding: 10px;
}

/* お知らせ */
#top_tab_detail_news .list_top_box{
	max-height: 15em;
	overflow-y: auto;
}
.list_top ul {
	margin: 0px;
	padding: 10px;
	list-style: none;
	display: table;
}

.list_top ul li {
	display: table-row;
}

.list_top ul li span {
	display: table-cell;
	padding: 0.2em 10px;
}

.list_top ul li span.article_date {
	width: 10em;
	white-space: nowrap;
}

.link_box span{
	margin: 0px;
	padding: 10px;
	text-align: center;
}
.link_box span.link_ichiran{
	background: #F17A8A;
}
.link_box span.link_rss{
	background: #F77C17;
}

/* トピックス */
.lettering_box {
	display: table;
}

.lettering_box > div {
	display: table-cell;
	vertical-align: top;
	padding: 10px;
}


#top_column_2{
	clear: both;
	margin: 0px;
	padding: 0px;
}

#top_column_2 h2{
	font-weight: normal;
	color: #333;
	margin: 0px;
	padding: 12px;
	padding-left: 60px;
	line-height: 1.2em;
}
#top_column_2 #banner_footer1 h2{
	padding: 12px;
}
#top_column_2_search{
	width: auto;
	height: auto;
	margin: 0px 0px 20px 0px;
	padding: 0px 70px;
	background: #F1ECE9;
}

#top_column_2_search > div[id], #main #main_a #lifestage{
	padding: 20px 0px;
	border-bottom: 1px solid #F17A8A;
}

#top_column_3{
	width: 1100px;
	height: auto;
	margin: 0px;
	margin-bottom: 20px;
	padding: 0px;
}
/* ピックアップリンク */

#top_pickup_link {
	padding-bottom: 20px;
}

#top_pickup_link > .top_pickup_link_box {
	display: inline-block;
	vertical-align: top;
	width: 350px;
	margin-left: 25px;
	background: rgba(255,255,255,0.5);
}
#top_pickup_link > .top_pickup_link_box:first-child{
	margin-left: 0px;
}
#top_pickup_link h2 {
	margin: 0px;
	padding: 17px;
	font-size: 2rem;
	font-weight: normal;
	background: url(/img/top_link_header_bg.png) no-repeat right -20px center #F17A8A;
}

#top_pickup_link ul {
	margin: 10px 10px 10px 10px;
	padding: 0px;
	list-style: none;
}

#top_pickup_link li {
	position: relative;
	padding: 0.5em 0px;
	padding-left: 10px;
}

#top_pickup_link li:before {
	content: '';
	display: block;
	width: 0px;
	height: 0px;
	border: 4px solid transparent;
	border-left-color: #F17A8A;
	position: absolute;
	left: 0;
	top: 0.8em;
}



/* トップカレンダー */
#top_calendar_wrap {
	display: table;
	width: 100%;
	height: auto;
}

#top_calendar_wrap > div[id] {
	display: table-cell;
	vertical-align: top;
}
#top_calendar_detail{
	width: 45%;
	padding: 0px 10px;
}
#top_calendar_detail ul.calendar_index{
	width: auto;
	text-align: center;
}
#main #main_a table#top_calendar_table{
	text-align: center;
	margin: 10px auto;
}
#main #main_a table#top_calendar_table th, #main #main_a table#top_calendar_table td{
	padding: 0.5em 0px;
}
#top_calendar_wrap #top_calendar_eventlist {
	padding-top: -webkit-calc(4px + 2em);
	padding-top: calc(4px + 2em);
}
#top_calendar_eventlist h3 {
	font-weight: normal;
	margin: 0;
	padding: 12px;
	background: #B3CA99;
}
#top_calendar_eventlist ul {
	margin: 10px 0;
	padding: 0px;
	padding-left: 20px;
}

/* 検索エリア */
#top_kensaku h2{
	font-size: 2rem;
	background: url(/img/top_title_icon_search.png) no-repeat left center;
}
#top_kensaku_box {
	display: table;
	width: 100%;
	margin: 0px auto;
}

#top_kensaku_box > div {
	display: table-cell;
	vertical-align: middle;
}

/* 検索 */
#top_search_keyword{
	width: 500px;
}
#tmp_query {
	width: -webkit-calc(100% - 100px);
	width: calc(100% - 100px);
}

#submit {}

#header_link_category ul{
	display: block;
	text-align: center;
}
#header_link_category ul li{
	display: inline-block;
	margin: 5px;
	vertical-align: top;
	background: #F7AAB4;
}
#header_link_category li a{
	display: block;
	width: 96px;
	height: 60px;
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
}
#header_link_category li#top_hlc_life a{	background-image: url(/img/search_link_bunrui.png);}
#header_link_category li#top_hlc_soshiki a{	background-image: url(/img/search_link_soshiki.png);}
#header_link_category li#top_hlc_mokuteki a{	background-image: url(/img/search_link_mokuteki.png);}
#header_link_category li#top_hlc_calendar a{	background-image: url(/img/search_link_calendar.png);}


#search_trend_word{
	display: block;
	width: 100%;
}
#search_trend_word h2{
	font-size: 2rem;
	background: url(/img/top_title_icon_keyword.png) no-repeat left center;
}
#search_trend_word p{
	margin: 0px;
	margin-top: 12px;
	line-height: 1.6em;
}
#search_trend_word p a {
	display: inline-block;
	margin: 0px 10px 0px 0px;
	color: #00f;
	text-decoration: underline;
	cursor: pointer;
}

/* ライフステージ */
/* #lifestage 関連は parts.css に記載 */

/*事業PR*/
#top_column_2_search #banner_jigyou_pr{
	border: none;
}
#banner_jigyou_pr h2{
	background: url(/img/top_title_icon_pr.png) no-repeat left center;
}
#banner_list_pr {
	position: relative;
}

#banner_list_pr ul {
	width: 930px;
	margin: 0px auto;
	padding: 0px;
	list-style: none;
	text-align: center;
}
#banner_list_pr li{
	display: inline-block;
	margin: 0px 5px;
}

#jpr_prev, #jpr_next{
	position: absolute;
	z-index: 10;
	top: 50%;
	width: 50px;
	height: 50px;
	-webkit-transform: translate(0,-50%);
	transform: translate(0,-50%);
	cursor: pointer;
	background: url(/img/photo/control/slide_arrow.png) no-repeat center center #000;
	border-radius: 100%;
}
#jpr_prev{
	left: -50px;
}
#jpr_next{
	right: -50px;
	transform: translate(0,-50%) rotate(180deg);
}
#banner_list_pr .slick-slide img{
	margin: 0px auto;
}


/* pickup banner */
#banner_pickup{
	clear: both;
	width: auto;
	height: auto;
	margin: 0px 0px 20px;
	padding: 0px 0px 20px 0px;
	border-bottom: 1px solid #F17A8A;
}
#main #banner_pickup .external_link_text{
	display: none;
}

#banner_pickup ul{
	display: block;
	width: 1100px;
	height: auto;
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: center;
}
#banner_pickup ul li{
	display: inline-block;
	width: 346px;
	height: 120px;
	margin: 0px;
	margin-left: 31px;
	padding: 0px;
	vertical-align: top;
	position: relative;
}

#banner_pickup ul li:nth-child(3n+1){
	margin-left: 0px;
}
#banner_pickup ul li:nth-child(n+4){
	margin-top: 20px;
}

#back_or_pagetop{
	display: none;
}

.banner_c li{
	margin: 20px 0px 0px 20px;
}
.banner_c li:nth-child(-n+5) {
	margin-top: 0px;
}